function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("auto-answer","disabled");
x.t("description","value");
x.t("v.250","parameter");
x.t("line","auto-answer");
x.t("line","mode");
x.t("line","changed");
x.t("line","on-");
x.t("last","v.250");
x.t("mode","determines");
x.t("mode","during");
x.t("mode","syntax");
x.t("mode","serial");
x.t("mode","4.3");
x.t("mode","retaining");
x.t("interface","control");
x.t("state","during");
x.t("state","dtr");
x.t("change","command");
x.t("change","com");
x.t("response","(s)");
x.t("pin","asc0");
x.t("disconnect","csd");
x.t("command","mode");
x.t("command","value");
x.t("mux1","mux2");
x.t("determines","responds");
x.t("mux2","mux3");
x.t("status","dtr");
x.t("ppp","data");
x.t("during","state");
x.t("during","data");
x.t("mux3","charge");
x.t("changed","state");
x.t("commands","4.3");
x.t("syntax","exec");
x.t("serial","interface");
x.t("control","commands");
x.t("com","\u00admand");
x.t("exec","command");
x.t("reference","(s)");
x.t("connected","call");
x.t("ready","(dtr)");
x.t("on-","dtr");
x.t("4.3","data");
x.t("value","response");
x.t("value","(num)");
x.t("responds","dtr");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","ppp");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","ignores");
x.t("data","mode");
x.t("data","call");
x.t("data","terminal");
x.t("(dtr)","line");
x.t("ignores","status");
x.t("(num)","[0]");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("call","change");
x.t("call","on-");
x.t("retaining","connected");
x.t("\u00admand","mode");
x.t("dtr","line");
x.t("dtr","change");
x.t("dtr","disconnect");
x.t("terminal","ready");
}
